{
  "name": "fkj-zfbminiprogram",
  "version": "1.0.0",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "antd-mini": "^2.36.7",
    "crypto": "^1.0.1",
    "crypto-js": "^4.2.0",
    "gm-crypto": "^0.1.12",
    "js-md5": "^0.8.3",
    "qrcode": "^1.5.3",
    "sm-crypto": "^0.3.13"
  }
}
